Android Production Release 2.0.108
Closed, ResolvedPublic

Description

See Android release process for process documentation.

Release version: 2.0.108
Release tag: r/2.0.108-r-2015-08-04
Release SHA1: 1a2fc0f329e379f1f388707207dc3aed173783d1
Google Play Store Beta app build and publish date: 2015-08-04
Production APK build date: 2015-08-04
Google Play Store production (Alpha testing) publish date: 2015-08-04
Amazon Appstore APK build date: 2015-08-04
Other partner APKs build date: 2015-08-04
Regression Testing URL: https://docs.google.com/spreadsheets/d/1rWbxPnWfiqK-c3uNaOv1ajvviUzQepyARkBGVqf8tqo/edit#gid=0

Google Play Store Production app rollout schedule:

  • 5%: 2015-08-09 (AM)
  • 25%: 2015-08-09 (PM)
  • 100% (notify mobile-l): 2015-08-10 (AM)

Amazon Appstore publish date: 2015-08-10

Change highlights

  • Tabbed browsing
  • Quick language selection when searching
  • Redesigned table-of-contents interaction
  • Tooltips that introduce the user to the ToC button, text highlighting, and the Share button for sharing highlighted text.
  • More Material Design components (NavigationView, Snackbar, TextInputLayout, FloatingActionButton)

For complete details, refer to the tasks completed in the following sprints:

Mobile-App-Sprint-59-Android-Getting-the-Band-Back-Together
Mobile-App-Sprint-60-Android-Lightning-Round
Mobile-App-Sprint-61-Android-Beach-Boys
Mobile-App-Sprint-62-Android-Summer-Breeze

Dbrant created this task.Jul 29 2015, 9:10 PM
Dbrant updated the task description. (Show Details)
Dbrant raised the priority of this task from to Needs Triage.
Dbrant added subscribers: Dbrant, bearND.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 29 2015, 9:10 PM
Dbrant updated the task description. (Show Details)Aug 3 2015, 8:13 PM
Dbrant set Security to None.
Dbrant renamed this task from Android Production Release 2.0.107 to Android Production Release 2.0.108.Aug 4 2015, 8:12 PM
Dbrant updated the task description. (Show Details)
Dbrant updated the task description. (Show Details)Aug 10 2015, 3:37 AM
bearND moved this task from Design Signoff to Done on the Mobile-App-Sprint-63-Android-Europium board.
bearND closed this task as Resolved.
bearND claimed this task.